## coderay 0.9.8

=== debian/changelog ===
coderay (0.9.8-1) unstable; urgency=low

  * New upstream release
    + This release does not embed term/ansicolor, and therefore does not
    conflict with ruby-term-ansicolor anymore (Closes: #599820).
  * Migrate packages to new Ruby packaging policy
    + rename lib*-ruby to ruby-*
    + use gem2deb
  * Add myself to Uploaders

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 19 Aug 2011 19:24:58 -0700

coderay (0.9.7-1) UNRELEASED; urgency=low

  * New upstream release,
    does not embed ansicolor.rb (Closes: #599820).
  * debian/copyright
      + update and convert to dep5 format.
  * debian/control
      + add VCS fields
      + coderay depends on ruby package, not ruby1.8
  * debian/rules
      + get-orig-source to fix upstream tarball mtime
      + work around libsetup modifying source (see #571981)

 -- Jérémy Lal <kapouer@melix.org>  Mon, 31 Jan 2011 00:58:11 +0100

coderay (0.9.4-1) UNRELEASED; urgency=low

  * New upstream release 
  * debian/control
      + add ruby1.9.1 package
      + standard version to 3.9.1
  * debian/rules
      + 1.9.1 package needs to remove same as 1.8 package

 -- Joshua Timberman <joshua@opscode.com>  Fri, 03 Sep 2010 01:17:22 -0600

coderay (0.9.3-1) UNRELEASED; urgency=low

  * New upstream release
  * Bumped Standard Version to 3.8.4
  * debian/control
      + added myself to uploaders.
  * debian/copright
      + added debian's copyright information.
  * added debian/source.
  * Switch to quilt 3.0 format.
  
 -- Deepak Tripathi <apenguinlinux@gmail.com>  Sun, 16 May 2010 00:39:17 -0400

coderay (0.8.359-1) unstable; urgency=low

  * Initial release (Closes: #540662)

 -- Joshua Timberman <joshua@opscode.com>  Sun, 09 Aug 2009 08:07:54 -0600
