=== debian/control ===
Source: coderay
Section: ruby
Priority: optional
Maintainer: Joshua Timberman <joshua@opscode.com>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Deepak Tripathi <apenguinlinux@gmail.com>, Antonio Terceiro <terceiro@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/coderay.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/coderay.git;a=summary
Homepage: http://coderay.rubychan.de
XS-Ruby-Versions: all

Package: ruby-coderay
Architecture: all
Replaces: libcoderay-ruby (<< 0.9.8-1~), libcoderay-ruby1.8 (<< 0.9.8-1~)
Breaks: libcoderay-ruby (<< 0.9.8-1~), libcoderay-ruby1.8 (<< 0.9.8-1~)
Provides: libcoderay-ruby, libcoderay-ruby1.8
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby library for syntax highlighting
 CodeRay is a Ruby library that can scan an input file or text in a web
 page and encode it as syntax highlighted HTML output.
 .
 CodeRay supports many input languages including: C, C++, CSS, Delphi, diff,
 Groovy, HTML, RHTML (Erb+HTML), Nitro-XHTML, Java, JavaScript, JSON, PHP,
 Python, Ruby, SQL and YAML.
 .
 CodeRay can output to HTML, JSON, XML, Yaml.

Package: coderay
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-coderay
Description: Helper programs for CodeRay Ruby lib for syntax highlighting
 CodeRay is a Ruby library that can scan an input file or text in a web
 page and encode it as syntax highlighted HTML output.
 .
 CodeRay supports many input languages including: C, C++, CSS, Delphi, diff,
 Groovy, HTML, RHTML (Erb+HTML), Nitro-XHTML, Java, JavaScript, JSON, PHP,
 Python, Ruby, SQL and YAML.
 .
 CodeRay can output to HTML, JSON, XML, Yaml.
 .
 The coderay binary scans a file and outputs in HTML.


Package: libcoderay-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-coderay
Description: Transitional package for coderay
 This is a transitional package to ease upgrades to the coderay
 package. It can safely be removed.

Package: libcoderay-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-coderay
Description: Transitional package for coderay
 This is a transitional package to ease upgrades to the coderay
 package. It can safely be removed.
