## coderay 1.0.5

=== debian/changelog ===
coderay (1.0.5-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 28 Feb 2012 20:58:16 +0900

coderay (1.0.5-1) unstable; urgency=low

  * New Upstream version: 1.0.5
  * Update patch: 0001-Remove-require-rubygems.patch
  * New patch: 0002-Add-lack-file-for-UnitTest.patch
  * Update debian/doc: name of README file was changed
  * Update debian/control:
    + Add me to Uploaders
    + Bump Standard Version: 3.9.3
    + Add "Priority: extra" to Transitional packages

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 28 Feb 2012 19:46:58 +0900
