=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: ruby
 Priority: optional
 Maintainer: Joshua Timberman <joshua@opscode.com>
-Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Deepak Tripathi <apenguinlinux@gmail.com>, Antonio Terceiro <terceiro@debian.org>
+Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Deepak Tripathi <apenguinlinux@gmail.com>, Antonio Terceiro <terceiro@debian.org>, Youhei SASAKI <uwabami@gfd-dennou.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/coderay.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/coderay.git;a=summary
 Homepage: http://coderay.rubychan.de
@@ -46,6 +46,7 @@
 
 Package: libcoderay-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-coderay
 Description: Transitional package for coderay
@@ -54,6 +55,7 @@
 
 Package: libcoderay-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-coderay
 Description: Transitional package for coderay
