## coderay 1.0.6

=== debian/changelog ===
coderay (1.0.6-2) unstable; urgency=low

  * Team upload.
  * Bump build dependency on gem2deb to >= 0.3.0~.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 27 Jun 2012 21:08:34 +0200

coderay (1.0.6-1) unstable; urgency=low

  * Imported Upstream version 1.0.6

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 26 Apr 2012 19:26:09 +0900
