## coderay 1.0.9

=== debian/changelog ===
coderay (1.0.9-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * Team upload.
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields

  [ Youhei SASAKI ]
  * Imported Upstream version 1.0.9
  * Bump Standard Version: 3.9.4

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 28 May 2013 22:05:47 +0900

coderay (1.0.8-1) experimental; urgency=low

  * Imported Upstream version 1.0.8
  * Add ruby-redcloth into Build-Depends
  * Format URI update: DEP5 -> Formant/1.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 20 Jan 2013 06:44:17 +0900
