=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Joshua Timberman <joshua@opscode.com>
 Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Deepak Tripathi <apenguinlinux@gmail.com>, Antonio Terceiro <terceiro@debian.org>, Youhei SASAKI <uwabami@gfd-dennou.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/coderay.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/coderay.git;a=summary
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-redcloth
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/coderay.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/coderay.git;a=summary
 Homepage: http://coderay.rubychan.de
 XS-Ruby-Versions: all
