## coderay 1.1.0

=== debian/changelog ===
coderay (1.1.0-1) unstable; urgency=low

  * Imported Upstream version 1.1.0
  * Drop transitional packages

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 04 Sep 2013 18:51:14 +0900
