=== debian/control ===
--- 
+++ 
@@ -12,9 +12,6 @@
 
 Package: ruby-coderay
 Architecture: all
-Replaces: libcoderay-ruby (<< 0.9.8-1~), libcoderay-ruby1.8 (<< 0.9.8-1~)
-Breaks: libcoderay-ruby (<< 0.9.8-1~), libcoderay-ruby1.8 (<< 0.9.8-1~)
-Provides: libcoderay-ruby, libcoderay-ruby1.8
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
 Description: Ruby library for syntax highlighting
  CodeRay is a Ruby library that can scan an input file or text in a web
@@ -41,23 +38,3 @@
  CodeRay can output to HTML, JSON, XML, Yaml.
  .
  The coderay binary scans a file and outputs in HTML.
-
-
-Package: libcoderay-ruby
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: ${misc:Depends}, ruby-coderay
-Description: Transitional package for coderay
- This is a transitional package to ease upgrades to the coderay
- package. It can safely be removed.
-
-Package: libcoderay-ruby1.8
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: ${misc:Depends}, ruby-coderay
-Description: Transitional package for coderay
- This is a transitional package to ease upgrades to the coderay
- package. It can safely be removed.
-
