=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/coderay/usr/bin
	mv debian/ruby-coderay/usr/bin/* debian/coderay/usr/bin/
	rmdir debian/ruby-coderay/usr/bin
