## coderay 1.1.1

=== debian/changelog ===
coderay (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.1.1, adds upstream support for Ruby 2.3.
  * Update packaging using dh-make-ruby -w

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 01 Mar 2016 22:53:52 +0100

coderay (1.1.0-4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Sebastien Badia <seb@sebian.fr>  Wed, 19 Aug 2015 17:49:35 +0200

coderay (1.1.0-3~exp1) experimental; urgency=medium

  * Team upload.
  * Target experimental and build with ruby 2.2.
  * Lintian: fix copyright issue (wildcard-matches-nothing-in-dep5-copyright)
  * Bump Standards-Version to 3.9.6 (no further changes)
  * Update Vcs-Browser to cgit URL and HTTPS

 -- Sebastien Badia <seb@sebian.fr>  Fri, 10 Apr 2015 11:47:16 +0200

coderay (1.1.0-2) unstable; urgency=medium

  * Rebuild against newer gem2deb to have rubygems-integration support for all
    Ruby versions.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 13 Sep 2014 22:57:49 -0300
