=== debian/control ===
Source: coderay
Section: ruby
Priority: optional
Maintainer: Joshua Timberman <joshua@opscode.com>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
           Deepak Tripathi <apenguinlinux@gmail.com>,
           Antonio Terceiro <terceiro@debian.org>,
           Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-redcloth,
               ruby-test-unit
Standards-Version: 3.9.7
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/coderay.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/coderay.git
Homepage: http://coderay.rubychan.de
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-coderay
Architecture: all
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library for syntax highlighting
 CodeRay is a Ruby library that can scan an input file or text in a web
 page and encode it as syntax highlighted HTML output.
 .
 CodeRay supports many input languages including: C, C++, CSS, Delphi, diff,
 Groovy, HTML, RHTML (Erb+HTML), Nitro-XHTML, Java, JavaScript, JSON, PHP,
 Python, Ruby, SQL and YAML.
 .
 CodeRay can output to HTML, JSON, XML, Yaml.

Package: coderay
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-coderay,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Helper programs for CodeRay Ruby lib for syntax highlighting
 CodeRay is a Ruby library that can scan an input file or text in a web
 page and encode it as syntax highlighted HTML output.
 .
 CodeRay supports many input languages including: C, C++, CSS, Delphi, diff,
 Groovy, HTML, RHTML (Erb+HTML), Nitro-XHTML, Java, JavaScript, JSON, PHP,
 Python, Ruby, SQL and YAML.
 .
 CodeRay can output to HTML, JSON, XML, Yaml.
 .
 The coderay binary scans a file and outputs in HTML.
