## coderay 1.1.2

=== debian/changelog ===
coderay (1.1.2-2) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: unnecessary-team-upload
  * Move Vcs-* to salsa.debian.org
  * Bump debhelper compatibility level to 11
  * Update Standards-Version to 4.1.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 13 Jan 2018 12:14:09 +0900

coderay (1.1.2-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ HIGUCHI Daisuke (VDR dai) ]
  * set Maintainer as pkg-ruby-extras-maintainers with ex-maintainer's request.
  * Imported Upstream version 1.1.2.
  * Add myself to Uploaders.
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * eliminate lintian warning: unused-override
  * d/p/0001-Remove-rubygems-depends.patch: restore lacking strings.
  * d/p/0000-restore_tests_and_rake_tasks_v1.1.2.patch:
    restore tests and rake_tasks v1.1.2.
  * d/p/0002-Add-lack-file-for-UnitTest.patch: removed, imported upstream.
  * use newer test.
    - d/control: update b-d:
    - d/ruby-tests.rb: added.
    - d/ruby-test-files.yaml: removed.
    - d/rules: remove test generated files.
    - d/tests/: add for autopkgtest-pkg-ruby.
  * Bump compat to 10.
  * Bump Standards-Version to 4.1.1 (no further changes)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 23 Oct 2017 00:21:47 +0900
