=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: coderay
 Section: ruby
 Priority: optional
-Maintainer: Joshua Timberman <joshua@opscode.com>
-Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
-           Deepak Tripathi <apenguinlinux@gmail.com>,
-           Antonio Terceiro <terceiro@debian.org>,
-           Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 9~),
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Deepak Tripathi <apenguinlinux@gmail.com>,
+           Youhei SASAKI <uwabami@gfd-dennou.org>,
+           HIGUCHI Daisuke (VDR dai) <dai@debian.org>
+Build-Depends: debhelper (>= 11~),
                gem2deb,
+               ruby-bundler,
+               ruby-shoulda-context,
                ruby-redcloth,
                ruby-test-unit
-Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/coderay.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/coderay.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/coderay.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/coderay
 Homepage: http://coderay.rubychan.de
-Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-coderay
