=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,9 @@
 	mkdir -p debian/coderay/usr/bin
 	mv debian/ruby-coderay/usr/bin/* debian/coderay/usr/bin/
 	rmdir debian/ruby-coderay/usr/bin
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f $(CURDIR)/test/executable/source.rb.html
+	rm -f $(CURDIR)/test/executable/source.rb.json
+
