=== debian/tests/control ===
Tests: run-test
Restrictions: allow-stderr
Depends: @, quilt, gem2deb-test-runner, ruby-bundler, ruby-shoulda-context, ruby-redcloth, ruby-test-unit
