## coderay 1.1.3

=== debian/changelog ===
coderay (1.1.3-6) unstable; urgency=medium

  * Team upload.
  * Add upstream patch to fix test suite with Ruby 3
  * Declare compliance with Debian Policy 4.6.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 21 Feb 2022 09:18:41 -0300

coderay (1.1.3-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian error: ruby-script-but-no-ruby-dep and
    ruby-interpreter-is-deprecated.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 12 Oct 2021 15:24:16 +0900

coderay (1.1.3-4) unstable; urgency=medium

  [ Vivek K J ]
  * Update Licence with modified upstream licence (Closes: #985033)

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/copyright: fix Expat license.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 28 Mar 2021 18:11:55 +0900

coderay (1.1.3-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files
    out of the source package

  [ Debian Janitor ]
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Youhei SASAKI ]
  * Fix upstream URL (Closes: #976066)
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 14 Jan 2021 00:15:49 +0900

coderay (1.1.3-2) unstable; urgency=medium

  * d/rules: fix gemspec version.
  * d/p/0006-fix-coderay-absolute-file-path-test.patch: new file.
  * d/t/,d/control: applying patch when autopkgtest.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 20 Aug 2020 11:43:05 +0900

coderay (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3
  * d/watch: scan github instead of gemwatch due to lack of test materials
  * d/p/0000-restore_tests_and_rake_tasks_v1.1.2.patch: removed.
    due to use full source tarball instead of rubygem.
  * d/p/0004-Add-Ruby-2.6-support.patch: removed.
    due to imported to new release.
  * d/p/0005-do_not_use_git_ls-files.patch: added. do not use `git ls-files`
  * d/p/{0001,0003]*: eliminate lintian warning: patch-not-forwarded-upstream
  * d/p/series: updated.
  * d/control: add ruby-rspec-core, ruby-rspec-expectations, ruby-simplecov,
    ruby-rspec-mocks to B-D.
  * d/control: eliminate lintian warning: cute-field.
  * d/rules: remove simplecov directory when dh_clean.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 11 Aug 2020 00:09:15 +0900

coderay (1.1.2-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.

  [ Lucas Kanashiro ]
  * Add patch to support Ruby 2.6+
  * d/control: use secure url in Homepage field
  * d/control: rules does not require root
  * Use autodep8 ruby tests instead of a hardcoded one
  * d/copyright: use secure url in Source field
  * Declare compliance with Debian Policy 4.5.0

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Tue, 10 Mar 2020 19:04:18 -0300
