=== debian/control ===
--- 
+++ 
@@ -1,25 +1,30 @@
 Source: coderay
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Deepak Tripathi <apenguinlinux@gmail.com>,
            Youhei SASAKI <uwabami@gfd-dennou.org>,
            HIGUCHI Daisuke (VDR dai) <dai@debian.org>
-Build-Depends: debhelper (>= 11~),
-               gem2deb,
+Build-Depends: gem2deb,
                ruby-bundler,
                ruby-shoulda-context,
                ruby-redcloth,
-               ruby-test-unit
-Standards-Version: 4.1.3
+               ruby-test-unit,
+               ruby-rspec-core,
+               ruby-rspec-expectations,
+               ruby-rspec-mocks,
+               ruby-simplecov,
+               debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/coderay.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/coderay
-Homepage: http://coderay.rubychan.de
+Homepage: http://coderay.rubychan.de/
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-coderay
 Architecture: all
-Depends: ruby | ruby-interpreter,
+Depends: ruby:any,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby library for syntax highlighting
@@ -35,7 +40,7 @@
 Package: coderay
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ruby:any,
          ruby-coderay,
          ${misc:Depends},
          ${shlibs:Depends}
